@charset "utf-8";
/* CSS Document */
img{border:none;}
#header{ width:1240px; height:160px; position: relative;}
#header .logo { overflow:hidden; float:none; position: absolute; bottom:20px; text-align: center; overflow:hidden}
#header .logo img{ width:150px;height:75px;}
#header .menu {float:none; bottom: 32px; right:0px; position:absolute; z-index:10000;font-family:"Microsoft YaHei"; background-color:	#ffffff}
#header .menu .mainmenu { list-style:none; margin:0; padding:0;  position:relative;background-color:#FFFFFF;  }
#header .menu .mainmenu li{float:left; font-size:12px;background-color:#FFFFFF;  }

#header .menu .mainmenu li a{ text-decoration:none; display:block;font-size:15px;color:#000000; padding:0 35px;}
#header .menu .mainmenu li a:hover{ text-decoration:none;}

/*new TD 20160616*/
#header .menu .list3 {position: absolute; width: 315px; z-index: 9999;right: 22px;bottom: 73px;}
#header .menu .SearchBox {height: 40px;position: relative;z-index: 100;overflow: hidden;}
#header .menu .SearchBox form{position: absolute;right: 0;}
#header .menu .SearchBox a{position: absolute;left: 0; color: #000000;text-decoration: none;font-size: 20px;top: 4px;}
#header .menu .list3 .searchbtn {background: url(../images/SearchIconButton.png) no-repeat center center;width: 27px;display: block;height: 30px;border: none;cursor: pointer;outline: none;position: absolute;z-index: 10009;right: 8px;}
#header .menu .list3 .searchkey {border-radius: 20px; width:213px;height:30px;line-height:30px;padding-left: 4px;padding-right: 4px;border: #999999 solid 1px;background:#999999;position: absolute;z-index: 10000;right: 0px;outline: none;font-size: 14px;font-family: "微软雅黑","Microsoft YaHei";color:#ffffff;}

.cate_box{width: 100%;background-color:#ffffff;background-color:rgba(255,255,255,0.8); padding:15px 0 20px;position: absolute;top: 160px;left: 0;z-index: 100000}
.cate_box_b{width:1200px;display: flex;margin: 0 auto;}
.cate_box_b ul{width: 210px;}
.cate_box_b ul li{width: 127px;margin:10px 0; color: #18302E}
.cate_box_b ul li a{color: #736F66;text-decoration: none;}
.cate_box_b ul .parentname a{color: #18302E}
.cate_box_b ul .parentname{border-right: 1px dashed #8E8D89;}

.fl{float: left;}
.fr{float: right;}

*::-webkit-input-placeholder { 
color:#8B898A; 
} 
*:-moz-placeholder { 
color: #8B898A; 
} 
*:-ms-input-placeholder { 
/* IE10+ */ 
color:#8B898A; 
} 







